qsynth-0.4.4-1.mga6.x86_64.rpm


Advertisement

Description

qsynth - Qt GUI Interface for FluidSynth

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename qsynth-0.4.4-1.mga6.x86_64.rpm
Package name qsynth
Package version 0.4.4
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category Sound/Midi
Homepage http://qsynth.sourceforge.net/
License GPLv2+
Maintainer -
Download size 204.25 KB
Installed size 695.03 KB
Qsynth is a fluidsynth GUI front-end application written in C++ around
the Qt5 toolkit using Qt Designer. Eventually it may evolve into a
softsynth management application allowing the user to control and manage
a variety of command line softsynth but for the moment it wraps the
excellent FluidSynth.

Alternatives

Package Version Architecture Repository
qsynth-0.4.4-1.mga6.i586.rpm 0.4.4 i586 Mageia Core
qsynth - - -

Requires

Name Value
fluidsynth -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libQt5X11Extras.so.5()(64bit) -
libQt5X11Extras.so.5(Qt_5)(64bit) -
libX11.so.6()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libfluidsynth.so.1()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.8)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
appdata() -
appdata(qsynth.appdata.xml) -
application() -
application(qsynth.desktop) -
qsynth == 0.4.4-1.mga6
qsynth(x86-64) == 0.4.4-1.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package qsynth-0.4.4-1.mga6.x86_64.rpm
Source Package qsynth-0.4.4-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install qsynth rpm package:
    # urpmi qsynth

Files

Path
/usr/bin/qsynth
/usr/share/appdata/qsynth.appdata.xml
/usr/share/applications/qsynth.desktop
/usr/share/doc/qsynth/AUTHORS
/usr/share/doc/qsynth/ChangeLog
/usr/share/doc/qsynth/README
/usr/share/doc/qsynth/TODO
/usr/share/doc/qsynth/TRANSLATORS
/usr/share/icons/hicolor/32x32/apps/qsynth.png
/usr/share/man/man1/qsynth.1.xz
/usr/share/man/man1/qsynth.fr.1.xz
/usr/share/qsynth/
/usr/share/qsynth/translations/qsynth_cs.qm
/usr/share/qsynth/translations/qsynth_de.qm
/usr/share/qsynth/translations/qsynth_fr.qm
/usr/share/qsynth/translations/qsynth_ru.qm
/usr/share/qsynth/translations/qsynth_sr.qm

Changelog

2017-06-03 - akien <akien> 0.4.4-1.mga6
+ Revision: 1106018
- Version 0.4.4
2016-11-17 - daviddavid <daviddavid> 0.4.3-1.mga6
+ Revision: 1067995
- new version: 0.4.3
2016-09-20 - daviddavid <daviddavid> 0.4.2-1.mga6
+ Revision: 1054701
- new version: 0.4.2
2016-04-06 - daviddavid <daviddavid> 0.4.1-2.mga6
+ Revision: 998850
- remove no more needed autoreconf
2016-04-06 - daviddavid <daviddavid> 0.4.1-1.mga6
+ Revision: 998834
- new version: 0.4.1
- remove merged upstream patch
2016-03-15 - daviddavid <daviddavid> 0.4.0-3.mga6
+ Revision: 990899
- rediff Qt5.5_build patch (since fixed autopatch)
2016-01-11 - daviddavid <daviddavid> 0.4.0-2.mga6
+ Revision: 921636
- add upstream patch to fix build with Qt5.5 or higher
* https://sourceforge.net/p/qsynth/tickets/11/
2015-09-07 - daviddavid <daviddavid> 0.4.0-1.mga6
+ Revision: 873912
- new version: 0.4.0
- switch BuildRequires to pkgconfig()
- add category "X-Mageia-CrossDesktop" on desktop file
- add doc files
2015-09-05 - daviddavid <daviddavid> 0.3.9-5.mga6
+ Revision: 872964
- build with Qt5
2015-08-27 - ycantin <ycantin> 0.3.9-1.mga6
+ Revision: 870344
- new version 0.3.9
- fix file list
- enable debug for debuginfo package

See Also

Package Description
qt-assistant-adp-4.6.3-8.mga6.x86_64.rpm Compatibility version of Qt Assistant
qt-assistant-adp-devel-4.6.3-8.mga6.x86_64.rpm Development files for the compatibility QAssistantClient
qt-creator-4.2.1-3.mga6.x86_64.rpm Qt Creator is a lightweight, cross-platform integrated development environment (IDE)
qt-creator-doc-4.2.1-3.mga6.noarch.rpm User documentation for qt-creator
qt-gstreamer-1.2.0-4.mga6.x86_64.rpm C++ bindings for GStreamer with a Qt-style API
qt-mobility-1.2.2-4.mga6.x86_64.rpm Qt Mobility Framework
qt-mobility-demos-1.2.2-4.mga6.x86_64.rpm Qt Mobility Framework demos
qt-mobility-examples-1.2.2-4.mga6.x86_64.rpm Qt Mobility Framework examples
qt-recordmydesktop-0.3.8-17.mga6.noarch.rpm Qt4 frontend for recordmydesktop
qt3-common-3.3.8b-42.mga6.x86_64.rpm Config, language file for Qt
qt4-accessibility-plugin-4.8.7-15.mga6.x86_64.rpm Qt4 Accessibility Plugins
qt4-assistant-4.8.7-15.mga6.x86_64.rpm Qt4 Assistant Doc Utility
qt4-common-4.8.7-15.mga6.x86_64.rpm Qt4 Config and Language Files
qt4-demos-4.8.7-15.mga6.x86_64.rpm Demonstration applications with Qt4
qt4-designer-4.8.7-15.mga6.x86_64.rpm qt4 Visual Design Tool
Advertisement
Advertisement